@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import "variables";

$default-padding: 12px;

body {
  overflow-y: auto;
  overflow-x: hidden;
  margin: 0;
  font-family: 'Roboto', sans-serif;;
  font-size: $font-size-base;
  font-weight: 500;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  position: relative;
}

img {
  max-width: 100%;
}

.container {
  position: static;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 $default-padding * 3;

  &__content {
    position: static;
    width: 100%;
    padding: 0 $default-padding;
  }
}
